import request from "@/utils/request";

export function login(query) {
  return request({
    url: "/api/admin/login",
    method: "get",
    params:query,
  });
}

export function queryData(data) {
  return request({
    url: "/api/admin/queryData",
    method: "post",
    data,
  });
}

export function queryDataItem(data) {
  return request({
    url: "/api/admin/queryDataItem",
    method: "post",
    data,
  });
}

export function saveData(data) {
  return request({
    url: "/api/admin/saveData",
    method: "post",
    data,
  });
}
