package com.gatedge.jindie.service;

import com.gatedge.jindie.entity.Entity;
import com.gatedge.jindie.entity.EntityItem;
import com.gatedge.jindie.entity.EntityVO;
import com.gatedge.jindie.result.ResponseBodyMessage;

import java.util.List;
import java.util.Map;

/**
 * @param
 * @Author: 王康
 * @Description: TODO
 * @return
 * @DateTime: 2023/8/24 15:49
 * 描述：
 **/
public interface SealedQuotationService {

    /**
    * @param FBILLNO
    * @param username
    * @param password
    * deprecated：供应商登录验证
    * DateTime: 2023/9/6
    **/
    void login(String FBILLNO,String username, String password);

    /**
    * @param FBILLNO
    * deprecated：获取数据
    * DateTime: 2023/9/6
    **/
    List<Entity> queryData(String FBILLNO);

    /**
     * @param FBILLNO
     * deprecated：获取明细数据
     * DateTime: 2023/9/6
     **/
    List<EntityItem> queryDataItem(String FBILLNO);

    /**
    * @param params
    * deprecated：保存
    * DateTime: 2023/9/7
    **/
    Map<String, Object> saveData(Map<String, Object> params);


    Boolean loginChack(Map<String, String> params);

    //获取单据内码
    String InterId(String FBillNo);

    //根据获取到的单据内码FID，对单据进行附件上传
    ResponseBodyMessage uploadFile(String FID, String fileName, String fileBase64, String FBillNo);
}
